<?xml version="1.0" encoding="UTF-8"?>
<application xmlns="http://ns.adobe.com/air/application/3.8">


    <id>Xenocide</id>
    <name>Xenocide</name>
    <filename>Xenocide</filename>
    <versionNumber>0.8</versionNumber>
	
	<icon>
	<image16x16>gfx/icons/icon16x16.png</image16x16>
	<image48x48>gfx/icons/icon48x48.png</image48x48>
	<image128x128>gfx/icons/icon128x128.png</image128x128>
	</icon>
	
 <supportedProfiles>extendedDesktop</supportedProfiles>
    <initialWindow>
        <content>game.swf</content>
        <visible>true</visible>
        <renderMode>direct</renderMode>
        <depthAndStencil>true</depthAndStencil>
		<width>1030</width>		<!-- 6 -->
		<height>540</height>	<!-- 28 -->	
		<resizable >false</resizable >
		<maximizable>false</maximizable >
    </initialWindow>
	
	
</application>